// Fotter
.footer_bg {
  background-color: $footer-color_bg;
  padding: 42px 0px;
  .footer-box {
    @include flex($justify: space-between);
    padding: 0 60px;
    .footer_logo {
      @include flex();
    }
    .copyright {
      font-family: "TT Norms";
      font-size: 14px;
      font-weight: 400;
      line-height: 13px;
      color: $primary-color;
      margin-left: 10px;
    }
    .footer_contacts {
      @include flex();

      .contacts-link {
        font-family: $font-primary;
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        line-height: 16px;
        color: $secondary-color;
        
        .contacts-custom {
          font-weight: 700;
          font-size: 24px;
          color: $secondary-color;
          text-decoration: none;
          cursor: pointer;
          margin-left: 55px;
        }
      }


    }
  }
}
